Version française
Home     About     Download     Resources     Contact us    
Browse thread
New bee question
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Stefano Zacchiroli <zack@u...>
Subject: Re: [Caml-list] New bee question
On Mon, Mar 16, 2009 at 10:21:09AM -0400, Markus Mottl wrote:
> This indicates that your type-conv library, on which bin-prot depends,
> is not up-to-date.  It is also highly recommended to upgrade to the
> newest compiler release.

BTW, since I've been hit by this several time, can you please guys
(Jane St) remove the old libraries from
http://www.janestreet.com/ocaml/ ? Beside core, all other libraries
listed there are also listed on yours (Markus) homepage which much
newer version.

The mismatch is puzzling as best.

... oh, and many thanks for the libraries anyhow, they rock ;)
Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime